Commit 021dbe7c authored by Gradl, Tobias's avatar Gradl, Tobias
Browse files

Implement git capabilities of processing-adapters (#406)

parent 34a5a6f7
......@@ -16,7 +16,7 @@ plugins {
group = 'eu.dariah.de.minfba'
version = '1.19.5-SNAPSHOT'
version = '1.20.0-SNAPSHOT'
description = 'DARIAH-DE Search Commons'
sourceCompatibility = '1.8'
......@@ -30,8 +30,8 @@ repositories {
ext {
coreVersion = "5.4.1-SNAPSHOT"
gtfVersion = "1.6.0-SNAPSHOT"
processingVersion = "3.9.3-SNAPSHOT"
colregModelVersion = "3.13.0-SNAPSHOT"
processingVersion = "4.0.0-SNAPSHOT"
colregModelVersion = "3.15.0-RELEASE"
dariahSpVersion = "1.4.0-SNAPSHOT"
springVersion = "4.3.6.RELEASE"
......@@ -55,7 +55,8 @@ dependencies {
implementation "de.unibamberg.minf.gtf:gtf-extension-nlp:$gtfVersion"
implementation "de.unibamberg.minf.gtf:gtf-extension-vocabulary:$gtfVersion"
implementation "de.unibamberg.minf.gtf:gtf-extension-dai:$gtfVersion"
implementation "de.unibamberg.minf.processing:processing:$processingVersion"
implementation "de.unibamberg.minf.processing:processing-core:$processingVersion"
implementation "de.unibamberg.minf.processing:processing-adapters:$processingVersion"
implementation "eu.dariah.de:colreg-model:$colregModelVersion"
implementation "eu.dariah.de:dariahsp-core:$dariahSpVersion"
implementation "org.springframework:spring-context:$springVersion"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment